Subject: Ticket re-opened - [#4076] Les Mills Britomart
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 22:05:29 +0000

Hi Pritish Nandi,  Ticket “#4076 – Les Mills Britomart” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4076 to view the ticket.  Ticket comment   
 HI Olesia,  

  

 I have done will be checks, changed adapters etc. on list you provided and nothing fixes the issues.  I have cc’d Provision (Nicki) into the email now too 

  

 Nicki, do you have any ideas how to fix it. (as below, there is sound but the picture is pixel and stuck on title screen- as seen in pictures).

 

 
 If need be please give me a call on 0220903793 if you need further explanation.

 

 
 Thanks  

  

 Ben  

 

 

   

   

 

  

  

   

 
 Ben Varcoe​
 
   |  
 Facility Manager 

 Les Mills Britomart 
  |  
 [email-masked] 

 
 
 2 Britomart Place 
 ,  
 Auckland 
  |  
 www.lesmills.co.nz 
 
  P: (09) 522 0095   
    
  Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. ​ 

 

  
 From: Les Mills International <[email-masked]>
 
Sent: Sunday, 25 October 2020 11:49 PM 
To: Ben Varcoe <[email-masked]> 
Cc: [email-masked]; Joanna Vaauli <[email-masked]>; Amy Lu <[email-masked]> 
Subject: Re: Les Mills Britomart

 

 

 
 Hi Ben, 

 

   

 
 Thank you for reaching out to support. 

 

   

 
 
 We can see that GRIT 28 Cardio at 4:00pm failed due to a problem connecting to the external screen. Reloading the content won't help in this case. I'd suggest trying an alternative
 Apple adapter, switching out the HDMI cables or checking with your AV provider to make sure all the equipment is setup correctly, including the EDID. If you're able to provide a schematic of your AV setup that might help us establish where the problem might
 be. Feel free to include your AV provider in this thread so we can get that conversation going.

 

  

 

Here
 is a link to the equipment required for a smooth Virtual experience.

 

 
 ​ 

 
 
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4076

 

 
 
On Sun, 25 Oct at 4:36 PM
, Ben Varcoe <[email-masked]> wrote: 

 

 To Whom it May Concern,

 

   

 
 
 We are having trouble with Virtual in Group Fitness Studio 

 

 

 
 The title screen is pixeled and its freezes for a few seconds

 

   

 
 
 The sound is working 

 

 

 
 I have unplugged every cord into the pad and the projectors,

 

   

 
 
 Based on the clarity the no connection screen from the projector, I am guessing it can’t be a programming could you please look at it? 

 

 

 
 I am going to redownload all program tonight to see if that makes a difference 

 

 

 
 Please could you get back ASAP

 

   

 
 
 Thanks

 

   

 
 
 Ben

 

 

 

 

 

 
 
Ben Varcoe​

 

 
   |  

 
 
 Facility Manager 

 

 

 

 
 Les Mills Britomart 

 
 
  |  

 

[email-masked]

 

 

 

 

 
 2 Britomart Place 

 
 
 ,  

 
 
 Auckland 

 
 
  |  

 

www.lesmills.co.nz

 

 

 

 
 P: (09) 522 0095  

 

 

 

 

 

 

 

 

 
 
Unsubscribe:
 To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

 
 
4076:859387